[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=7298
AltToplam=27
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=UN 250GR
KisimNo=5
Miktar=1
Fiyat=5

[2]
KalemAdi=EKMEK
KisimNo=2
Miktar=1
Fiyat=10

[3]
KalemAdi=KAKAOLU ÇIKOLATA
KisimNo=6
Miktar=1
Fiyat=7

[4]
KalemAdi=SABUN 100GR
KisimNo=7
Miktar=1
Fiyat=5

